1. VashTS

    OP VashTS Beat it, son
    Member

    Joined:
    Mar 14, 2009
    Messages:
    4,208
    Country:
    United States
    I want to update my A9LH payloads. When I try to use the latest SafeA9LH installer and data_inputv4 and following https://3ds.guide/updating-a9lh 100% I receive the error The OTP hash or the NAND key sector are invalid

    Seems like i have to uninstall then install all over? I hope not but please if anyone knows what i could be doing wrong please let me know.

    I do NOT have a PIN set up for Luma. Already checked. I do have my OTP, tried with and without it in the a9lh folder and files9 folder.


    make sure you use the latest release of safea9lh installer :)
     
    Last edited by VashTS, Feb 15, 2017
  2. VashTS

    OP VashTS Beat it, son
    Member

    Joined:
    Mar 14, 2009
    Messages:
    4,208
    Country:
    United States
    please delete was using an older version of safea9lh installer... not sure how that happened.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - invalid, sector,